body {
    background-color: transparent !important;
    font-family: "Proxima Nova", "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", "sans-serif" !important;
}

.section-heading {
    font-size: 15px;
    font-weight: 500;
    padding-bottom: 3px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
    width: 90%;
}

.accordion-button:focus {
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: initial !important;
}

.accordion-button::after {
    background-size: 0.75rem !important;
    height: 0.75rem !important;
    width: 0.75rem !important;
}

.accordion-body {
    padding-top: 0rem !important;
    padding-left: 0rem !important;
}

.meta-body {
    font-size: 12px !important;
}

.child-link-name {
    cursor: pointer; 
    font-size: 14px;
}

.child-link-name:hover {
    color: #0096ff;
}

.link-header {
    display: flex;
}

.refresh-button {
    position: absolute;
    right: 25px;
    top: 5px;
    cursor: pointer;
    user-select: none;
}